Source: pika-hyprland-settings
Section: metapackages
Priority: optional
Maintainer: ferrreo <harderthanfire@gmail.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: pika-hyprland-settings
Architecture: amd64
Depends: breeze, ags, nautilus, gdm3, hypridle, hyprpaper, hyprlock, sway-notification-center, network-manager-gnome, swayosd, playerctl, brightnessctl, pavucontrol, wlogout, wayfreeze, kitty, grim, slurp, chromium, rofi-wayland, grimshot, cava, mate-polkit, fastfetch 
Conflicts: pika-gnome-settings, pika-kde-settings, pika-hyprland-settings-nvidia
Provides: pika-settings
Replaces: pika-hyprland-settings-nvidia
Section: metapackages
Priority: optional
Description:  PikaOS Hyprland Default Config

Package: pika-hyprland-settings-nvidia
Architecture: amd64
Depends: breeze, ags, nautilus, gdm3, hypridle, hyprpaper, hyprlock, sway-notification-center, network-manager-gnome, swayosd, playerctl, brightnessctl, pavucontrol, wlogout, wayfreeze, kitty, grim, slurp, chromium, rofi-wayland, grimshot, cava, mate-polkit, fastfetch 
Conflicts: pika-gnome-settings, pika-kde-settings, pika-hyprland-settings
Provides: pika-settings, pika-hyprland-settings
Replaces: pika-hyprland-settings
Section: metapackages
Priority: optional
Description:  PikaOS Hyprland Default Config
